<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-925d-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">HCFC-140</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">'Chlorothene9;.alpha.-Trichloroethane;1,1,1 Trichloroethane;1,1,1-TCE;1,1,1-TRICHLOROETHANE;1,1,1-TRICHLOROETHANE (METHYL CHLOROFORM);1,1,1-TRICHLOROETHANE (SEE ALSO HALOGENATED ETHANES CS (1,1,1-TRICHLOROETHANE));1,1,1-Trichloorethaan;1,1,1-Trichloraethan;1,1,1-Trichlorethane;1,1,1-Trichloroethane, technical grade;1,1,1-Tricloroetano;1,1-Trichloroethane;111-TRICHLOROETHANE;AC1L1M6I;Aerothene TT;Baltana;CF 2;Chloroethene NU;Chloroform, methyl-;Chlorotene;Chlorothane NU;Chlorothene;Chlorothene NU;Chlorothene SM;Chlorothene VG;Chlorothene, inhibited;Chlorten;Cleanite;Dowclene LS;Ethana NU;Ethane, 1,1,1-trichloro-;F 140a;Genklene LB;HALOGENATED ETHANES CS (1,1, 1-TRICHLOROETHANE);HCC 140a;I14-11042;I14-6704;ICI-CF 2;Inhibisol;LTBB003931;Methyl chloroform;Methylchloroform;Methyltrichloromethane;NCI-C04626;Rcra waste number U226;Solvent 111;TRICHLOROETHANE;Tafclean;Three One A;Three One S;Tri-ethane;Trichloro-1,1,1-ethane;Trichloroethane, 1,1,1-;Trichloromethylmethane;alpha-T;alpha-Trichloroethane</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>71-55-6</f:CASNumber>
            <common:generalComment xml:lang="en">Correct mapping CAS and flow to be verified, potentially wrong. Note that the CAS No is the relevant identifier, to which also the ILCD LCIA characterisation factors relate. Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:33.737+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-925d-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
